# saga-defaults.hpp File Reference

Go to the source code of this file.

## Defines
#define | SAGA_DEFAULT_INI_PATH SAGA_PREFIX "/share/saga"
#define | SAGA_DEFAULT_INI_FILE SAGA_PREFIX "/share/saga/saga.ini"
#define | SAGA_DEFAULT_ADAPTOR_PATH SAGA_PREFIX "/lib"

## Define Documentation

#define SAGA_DEFAULT_INI_PATH SAGA_PREFIX "/share/saga"

#define SAGA_DEFAULT_INI_FILE SAGA_PREFIX "/share/saga/saga.ini"

#define SAGA_DEFAULT_ADAPTOR_PATH SAGA_PREFIX "/lib"